>From 60fea01bc57d8c2cf0041ad8b925d4d9ebe33e16 Mon Sep 17 00:00:00 2001
From: KO Myung-Hun <komh78@gmail.com>
Date: Wed, 26 Jun 2013 21:41:23 +0900
Subject: [PATCH] lua: fix compilation
MIME-Version: 1.0
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: 8bit

Include unistd.h to fix the following error.

----
  CC       liblua_plugin_la-intf.lo
  intf.c: In function 'Start_LuaIntf':
  intf.c:372: error: implicit declaration of function 'close'
----

Signed-off-by: Rafaël Carré <funman@videolan.org>
(cherry picked from commit 6eb6e32d5a52deb92ce25dd8245510e216c3edaf)

Signed-off-by: KO Myung-Hun <komh@chollian.net>
---
 modules/lua/intf.c |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

diff --git a/modules/lua/intf.c b/modules/lua/intf.c
index 6e34caf..03c6cef 100644
--- a/modules/lua/intf.c
+++ b/modules/lua/intf.c
@@ -30,6 +30,7 @@
 
 #include <sys/types.h>
 #include <sys/stat.h>
+#include <unistd.h>
 
 #include <vlc_common.h>
 #include <vlc_interface.h>
-- 
1.7.3.2

